=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: kmyfirewall-trinity
-Section: kde
+Section: tde
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: debhelper (>= 5.0.51), quilt, kdelibs4-trinity-dev (>= 3.3.0), chrpath, automake, autoconf, libtool, libltdl-dev
+Build-Depends: cdbs, debhelper (>= 7.0.50~), tdelibs14-trinity-dev (>= 3.3.0), chrpath, automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.8.4
 Homepage: http://kmyfirewall.sourceforge.net/
 
 Package: kmyfirewall-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kmyfirewall-kde3 (<< 4:3.5.13)
-Breaks: kmyfirewall-kde3 (<< 4:3.5.13)
-Description: iptables based firewall configuration tool for KDE [Trinity]
+Replaces: kmyfirewall-kde3 (<< 4:14.0.0~), kmyfirewall-trinity (<< 4:14.0.0~)
+Breaks: kmyfirewall-kde3 (<< 4:14.0.0~), kmyfirewall-trinity (<< 4:14.0.0~)
+Description: iptables based firewall configuration tool for TDE [Trinity]
  KMyFirewall attempts to make it easier to setup iptables based firewalls on
  Linux systems. It will be the right tool if you like to have a so called
  "Personal Firewall" running on your Linux box, but don't have the time and/or
