## kmyfirewall-trinity 14.0.11

=== debian/changelog ===
kmyfirewall-trinity (4:14.0.11-0debian8.0.0+0) jessie; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kmyfirewall

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 08 Jul 2021 00:35:08 +0200
