=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: kmyfirewall-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), tdelibs14-trinity-dev (>= 3.3.0), chrpath, automake, autoconf, libtool, libltdl-dev
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
+Build-Depends: cdbs, debhelper (>= 9~), tdelibs14-trinity-dev (>= 3.3.0), chrpath, automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.8.4
 Homepage: http://kmyfirewall.sourceforge.net/
