## kmyfirewall-trinity 14.0.13

=== debian/changelog ===
kmyfirewall-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#kmyfirewall

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 12 Sep 2022 22:33:24 +0200
