## kmyfirewall-trinity 14.1.1

=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,6 @@
 
 cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)
 
-DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
-                               && echo xz || echo bzip2)
-
 binary-install/kmyfirewall-trinity::
 	rm -f debian/$(cdbs_curpkg)/opt/trinity/lib/*.so
-	mv debian/$(cdbs_curpkg)/usr/share/man debian/$(cdbs_curpkg)/opt/trinity/share/
 	chmod +x debian/$(cdbs_curpkg)/opt/trinity/share/apps/kmyfirewall/scripts/installer/linux/*.sh
