=== debian/changelog ===
kmyfirewall-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#kmyfirewall

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 11 Oct 2024 03:42:31 +0200
