## kmyfirewall-trinity 14.1.5

=== pics/CMakeLists.txt ===
##### App icons

install(
  FILES kmyfirewall-16.png
  DESTINATION ${ICON_INSTALL_DIR}/hicolor/16x16/apps
  RENAME kmyfirewall.png
)

install(
  FILES kmyfirewall-22.png
  DESTINATION ${ICON_INSTALL_DIR}/hicolor/22x22/apps
  RENAME kmyfirewall.png
)

install(
  FILES kmyfirewall-32.png
  DESTINATION ${ICON_INSTALL_DIR}/hicolor/32x32/apps
  RENAME kmyfirewall.png
)

install(
  FILES kmyfirewall-48.png
  DESTINATION ${ICON_INSTALL_DIR}/hicolor/48x48/apps
  RENAME kmyfirewall.png
)

install(
  FILES kmyfirewall-64.png
  DESTINATION ${ICON_INSTALL_DIR}/hicolor/64x64/apps
  RENAME kmyfirewall.png
)

install(
  FILES kmyfirewall-16-lo.png
  DESTINATION ${ICON_INSTALL_DIR}/locolor/16x16/apps
  RENAME kmyfirewall.png
)

install(
  FILES kmyfirewall-32-lo.png
  DESTINATION ${ICON_INSTALL_DIR}/locolor/32x32/apps
  RENAME kmyfirewall.png
)

install(
  FILES kmyfirewall-48-lo.png
  DESTINATION ${ICON_INSTALL_DIR}/locolor/48x48/apps
  RENAME kmyfirewall.png
)

install(
  FILES kmyfirewall.xpm
  DESTINATION ${SHARE_INSTALL_PREFIX}/pixmaps
)


##### KMFMyFirewall

install(
  FILES
    kmf_snapshot_generic_interface.png kmf_snapshot_iptables_interface.png reject.png target.png
    splash.png splash_cut.png
  DESTINATION ${DATA_INSTALL_DIR}/kmyfirewall/pics
)

install(
  FILES builtin-16.png
  DESTINATION ${DATA_INSTALL_DIR}/kmyfirewall/icons/hicolor/16x16/actions
  RENAME builtin.png
)

install(
  FILES table-16.png
  DESTINATION ${DATA_INSTALL_DIR}/kmyfirewall/icons/hicolor/16x16/actions
  RENAME table.png
)

install(
  FILES user_defined-16.png
  DESTINATION ${DATA_INSTALL_DIR}/kmyfirewall/icons/hicolor/16x16/actions
  RENAME user_defined.png
)

install(
  FILES rule-16.png
  DESTINATION ${DATA_INSTALL_DIR}/kmyfirewall/icons/hicolor/16x16/actions
  RENAME rule.png
)

install(
  FILES rule-22.png
  DESTINATION ${DATA_INSTALL_DIR}/kmyfirewall/icons/hicolor/22x22/actions
  RENAME rule.png
)

install(
  FILES rule-32.png
  DESTINATION ${DATA_INSTALL_DIR}/kmyfirewall/icons/hicolor/32x32/actions
  RENAME rule.png
)

install(
  FILES rule-48.png
  DESTINATION ${DATA_INSTALL_DIR}/kmyfirewall/icons/hicolor/48x48/actions
  RENAME rule.png
)

install(
  FILES rule-64.png
  DESTINATION ${DATA_INSTALL_DIR}/kmyfirewall/icons/hicolor/64x64/actions
  RENAME rule.png
)


##### KMFSysTray

install(
  FILES reject.png target.png
  DESTINATION ${DATA_INSTALL_DIR}/kmfsystray/pics
)

install(
  FILES builtin-16.png
  DESTINATION ${DATA_INSTALL_DIR}/kmfsystray/icons/hicolor/16x16/actions
  RENAME builtin.png
)

install(
  FILES table-16.png
  DESTINATION ${DATA_INSTALL_DIR}/kmfsystray/icons/hicolor/16x16/actions
  RENAME table.png
)

install(
  FILES user_defined-16.png
  DESTINATION ${DATA_INSTALL_DIR}/kmfsystray/icons/hicolor/16x16/actions
  RENAME user_defined.png
)

install(
  FILES rule-16.png
  DESTINATION ${DATA_INSTALL_DIR}/kmfsystray/icons/hicolor/16x16/actions
  RENAME rule.png
)

install(
  FILES rule-22.png
  DESTINATION ${DATA_INSTALL_DIR}/kmfsystray/icons/hicolor/22x22/actions
  RENAME rule.png
)

install(
  FILES rule-32.png
  DESTINATION ${DATA_INSTALL_DIR}/kmfsystray/icons/hicolor/32x32/actions
  RENAME rule.png
)

install(
  FILES rule-48.png
  DESTINATION ${DATA_INSTALL_DIR}/kmfsystray/icons/hicolor/48x48/actions
  RENAME rule.png
)

install(
  FILES rule-64.png
  DESTINATION ${DATA_INSTALL_DIR}/kmfsystray/icons/hicolor/64x64/actions
  RENAME rule.png
)
