=== kmyfirewall/ruleoptionplugins/custom_option/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
)

##### libkmfruleoptionedit_custom

tde_add_library( kmfruleoptionedit_custom SHARED AUTOMOC
  SOURCES
    kmfruleoptioneditcustom.cpp kmfruleeditcustomopt.cpp kmyfirewallruleeditorcustomrule.ui
  LINK
    kmfcore-shared tdecore-shared tdeui-shared tdeio-shared tdeparts-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
  SOURCE kmfruleoptionedit_custom.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)

install(
  FILES kmfruleoption_custom_option.xml
  DESTINATION ${DATA_INSTALL_DIR}/kmyfirewall/ruleoptions
)
