=== kmyfirewall/ruleoptionplugins/ip_option/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
)

##### libkmfruleoptionedit_ip

tde_add_library( kmfruleoptionedit_ip SHARED AUTOMOC
  SOURCES
    kmfruleoptioneditip.cpp kmfruleeditip.cpp kmyfirewallruleeditorip.ui
  LINK
    kmfcore-shared tdecore-shared tdeui-shared tdeio-shared tdeparts-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
  SOURCE kmfruleoptionedit_ip.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)

install(
  FILES kmfruleoption_ip_option.xml
  DESTINATION ${DATA_INSTALL_DIR}/kmyfirewall/ruleoptions
)
