=== kmyfirewall/ruleoptionplugins/log_target_option/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_BINARY_DIR}/kmyfirewall/ipteditor
)

##### libkmfruletargetoptionedit_log

tde_add_library( kmfruletargetoptionedit_log SHARED AUTOMOC
  SOURCES
    kmfruletargetoptioneditlog.cpp kmfruleedittargetlog.cpp kmyfirewallruleeditortargetlog.ui
  LINK
    kmfcore-shared tdecore-shared tdeui-shared tdeio-shared tdeparts-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)

set_property(
  SOURCE kmfruletargetoptioneditlog.cpp
  APPEND PROPERTY OBJECT_DEPENDS
  ${CMAKE_BINARY_DIR}/kmyfirewall/ipteditor/kmyfirewallruleeditor.h
)


##### other data

tde_create_translated_desktop(
  SOURCE kmfruletargetoptionedit_log.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)

install(
  FILES kmfruleoption_target_log_option.xml
  DESTINATION ${DATA_INSTALL_DIR}/kmyfirewall/ruleoptions
)
