=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: tde
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 Homepage: http://kmyfirewall.sourceforge.net/
 
 Package: kmyfirewall-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kmyfirewall-trinity (<< 4:14.0.0~)
-Breaks: kmyfirewall-trinity (<< 4:14.0.0~)
+Replaces: kmyfirewall-kde3 (<< 4:14.0.0~), kmyfirewall-trinity (<< 4:14.0.0~)
+Breaks: kmyfirewall-kde3 (<< 4:14.0.0~), kmyfirewall-trinity (<< 4:14.0.0~)
 Description: iptables based firewall configuration tool for TDE [Trinity]
  KMyFirewall attempts to make it easier to setup iptables based firewalls on
  Linux systems. It will be the right tool if you like to have a so called
