## kmyfirewall-trinity 14.1.6~pre0

=== debian/changelog ===
kmyfirewall-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 5c40c90e27ab0f765f62113436f1197497fffb8b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kmyfirewall

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
