## kmyfirewall-trinity 14.1.6~pre1

=== debian/changelog ===
kmyfirewall-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for dca04d24eae5f48eba02f8a98fdb274630b36418
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kmyfirewall

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:59:05 +0100
